Bug 1743196 - Include F32 GPG keys in older fedora-releases
Summary: Include F32 GPG keys in older fedora-releases
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-repos
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohan Boddu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-19 10:16 UTC by Vít Ondruch
Modified: 2019-08-31 01:38 UTC (History)
7 users (show)

Fixed In Version: fedora-repos-30-2 fedora-repos-29-6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-22 01:17:32 UTC


Attachments (Terms of Use)

Description Vít Ondruch 2019-08-19 10:16:37 UTC
Description of problem:
The f29, f30 and f31 versions of fedora-release should ship the f32 GPG key available in fedora-repos-32-0.1

Version-Release number of selected component (if applicable):
fedora-repos-31-0.4

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
GPG keys for F32 are not included in fedora-repos-{31,30,29}

Expected results:
GPG keys for F32 are included in fedora-repos-{31,30,29}

Additional info:
For the reference, you can check f29 branch where the f31 keys are included:

https://src.fedoraproject.org/rpms/fedora-repos/c/f15cf13c0846a5f7b21d79072cf4ac5bf2c542f4?branch=f29

Comment 2 Fedora Update System 2019-08-19 17:54:37 UTC
FEDORA-2019-d491117ffe has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d491117ffe

Comment 3 Fedora Update System 2019-08-20 00:42:29 UTC
fedora-repos-30-2 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d491117ffe

Comment 4 Fedora Update System 2019-08-20 01:37:40 UTC
fedora-repos-29-6 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7ac161b9d7

Comment 5 Fedora Update System 2019-08-22 01:17:32 UTC
fedora-repos-30-2 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-08-31 01:38:59 UTC
fedora-repos-29-6 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.